VCA 2008/5.1

Errata VCA 2008/5.1 Toute une série de corrections et d’ajouts au VCA 2008/5 ont été approuvés. Au niveau du contenu, il y a très peu de différences par rapport à la version VCA 2008/5. Comme on le supposait depuis le début, la déclaration de politique devient à nouveau un élément obligatoire pour le VCA*. La liste des errata ajoutée au VCA 2008/5 constitue la version VCA 2008/5.1. La liste des errata peut être consultée ici. Le VCA 2008/5.1 devra, si ce n’est pas encore le cas, obligatoirement être appliqué à partir du 1er juillet 2010.